Bug 1128450 - Add new vm pop up window flickers on open
Summary: Add new vm pop up window flickers on open
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 3.6.0
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-10 14:05 UTC by Ori Gofen
Modified: 2016-05-26 01:50 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-02 09:43:25 UTC
oVirt Team: Virt


Attachments (Terms of Use)

Description Ori Gofen 2014-08-10 14:05:36 UTC
Description of problem:
Add new vm pop up window flickers on open

Version-Release number of selected component (if applicable):
rc1

How reproducible:
100%

Steps to Reproduce:
1.add a new vm from UI


Actual results:
the popup window flickers twice before open

Expected results:
should not flicker

Additional info:

Comment 1 Michal Skrivanek 2014-08-11 14:10:50 UTC
IIRC this is was introduce by some component from network or something? Tomas should remember...

Comment 2 Tomas Jelinek 2014-08-18 07:43:21 UTC
that started quite some time ago - I did not debug it back then what exactly caused it.

Comment 3 Michal Skrivanek 2014-08-22 14:26:25 UTC
this bug won't fit into 3.5 release and is being deferred to a later release. If you deeply care about this bug and deserves to be re-evaluated please let me know

Comment 4 Michal Skrivanek 2015-06-02 09:43:25 UTC
not happening anymore


Note You need to log in before you can comment on or make changes to this bug.